manifestVersion: 1.1
id: gitea
category: developer
name: Gitea
version: "1.26.1"
tagline: Безболезненный самостоятельный сервис Git
description: >-
  Gitea — это безболезненный самостоятельный сервис Git. Это похоже на
  GitHub, Bitbucket и GitLab. Это облегченный код, управляемый сообществом.
  хостинг-решение, написанное на Go. Минимальные требования Gitea позволяют ему работать
  без проблем на недорогом оборудовании, таком как Raspberry Pi. Функции:
  
  
  - Полностью автономный и частный
    - Трекер проблем
    - Управление счетом/организацией/репозиторием
    - Поддержка Tor
    - Перехватчики/ключи развертывания репозитория Git
    - Проблемы с репозиторием, запросы на включение и вики.
    - Добавить/удалить соавторов репозитория
    - Граватар и собственный источник
    - Панель администратора
developer: Gitea
website: https://gitea.io/en-us/
dependencies: []
repo: https://github.com/go-gitea/gitea
support: https://discourse.gitea.io
port: 8085
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Это выпуск с исправлением ошибок, устраняющий проблемы, обнаруженные в версии 1.26.0:
    - Исправлена утечка групп параллелизма действий между ветками.
    - Исправлена авторизация контейнера для публичных экземпляров.
    - Исправлено экранирование URL-адреса для OAuth2.
    - Исправлена проблема, из-за которой изменение видимости организации вызывало проблемы, когда пользователи разветвляли ее репозитории.
    - Исправлен доступ к бейджам пользователей.
    - Исправлен возврат пакета RPM к noarch, когда запрошенная арка отсутствует.
    - Исправлены диаграммы Русалки, которые не работали, когда метки узлов содержат разрывы строк.
    - Исправлено смещение расположения кнопок при сворачивании дерева файлов в редакторе.
    - Исправлен поиск уполномоченных по организационной группе и рецензентов для получения разрешений членов команды.
    - Исправлен дамп с типом почтового индекса по умолчанию, создающий несжатый почтовый индекс.
    - Различные дополнительные исправления ошибок и улучшения стабильности.
  
  
  Полные примечания к выпуску: https://github.com/go-gitea/gitea/releases.
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/commit/d62e00353917143a3a10d3b376859f51b665d150
